Guest

Cisco Security

Cisco Security Advisory

Multiple Vulnerabilities in OpenSSL Affecting Cisco Products: May 2016

Medium
Advisory ID:
cisco-sa-20160504-openssl
First Published:
2016 May 4 19:30 GMT
Last Updated: 
2016 December 5 16:10 GMT
Version 1.12:
Final
Workarounds:
No workarounds available
CVE-2016-2105
CVE-2016-2106
CVE-2016-2107
CWE-119
CWE-200
CWE-310
CVE-2016-2105
CVE-2016-2106
CVE-2016-2107
CWE-119
CWE-200
CWE-310